html body {
    font-family: "PingFang SC","Microsoft YaHei",微软雅黑,STHeitiSC-Light,simsun,宋体,sans-serif;font-size: 16px;  -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-weight: 460;
    margin: 0;
    padding: 0;
    background: #f8f8f8;
    height: 100%;
}

.container {
    max-width: 1300px !important;
}

input {
    color: #000 !important;
}

ul {
    margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0px;
    unicode-bidi: isolate;
}

.container {
    margin: 0 auto;
}

.pagination {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}
.pagination li {
    height: 30px;
    min-width: 30px;
    list-style: none;
    margin-right: 10px;
    border: 1px solid #dbdbdb;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #535353;
    padding: 10px;
}
.pagination .disabled {
    color: #c9c9c9 !important;
}
.pagination li.active {
    background: #044563;
    border: 1px solid #044563!important;
    color: #fff !important;
}

    .current-menu-item .nav_li_tab {
        background: white !important;
        color: #00107A !important;
    }